Subject: Fwd: Change appt
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 3 Jan 2023 08:53:16 -0500

Hello!
Could someone reach out to this guest to assist with this reschedule? Thank
you!

---------- Forwarded message ---------
From: Michelle Schaufeld <[email-masked]>
Date: Mon, Jan 2, 2023 at 9:41 PM
Subject: Change appt
To: Release Concierge <[email-masked]>

Hello,

I have an appointment for a facial with Shannon on 1/15 that I’d like to
reschedule on 1/6, 5:45PM.  For some reason I wasn’t able to cancel the
existing appointment.

Thank you,
Michelle
Michelle Schaufeld
Owner / Event Coordinator

p: 508-523-3233
w: www.thedayofevents.com <https://img.newoldstamp.com/r/182294/w>

 <https://img.newoldstamp.com/r/182295/b>